function MenuItem(xml) {
    this.id              = xml.attr('item_id');
    this.itemTitle       = xml.children('item_title').text();
    this.itemDescription = xml.children('item_description').text();
    this.itemNumber      = xml.children('item_number').text();
    this.itemPicture     = xml.children('item_picture').text();
	this.curPriceIndex	 = 0;
    var prices = new Array();
    var price;
    $(xml).find('item_price').each(function(i) {
                     price = new ItemPrice($(this));
                     prices.push(price);
                 });
    this.itemPrices = prices

    var extras = new Array();
    var extra;
    $(xml).find('item_extra').each(function(i) {
                     extra = new ItemExtra($(this));
                     extras.push(extra);
                 });
    this.itemExtras = extras


};
